<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Aircraft Registration Generator</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="A tool to generate an aircraft registration / tail number based on the selected
                                    country and aircraft type.">
  <meta name="keywords" content="aircraft, airplane, jet, registration, tail number, generator, icao, callsign">
  <link rel="canonical" href="https://arg.rinma.dev">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
